Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
nmin_data Struct Reference

## Data Fields
long | n
long | bufmax
long | curlen
VALUE | buf
VALUE | limit
int(* | cmpfunc )(const void *, const void *, void *)
int | rev: 1
int | by: 1

## Detailed Description

Definition at line 1407 of file enum.c.

## Field Documentation

## ◆ buf

VALUE nmin_data::buf

Definition at line 1411 of file enum.c.

## ◆ bufmax

long nmin_data::bufmax

Definition at line 1409 of file enum.c.

## ◆ by

int nmin_data::by

Definition at line 1415 of file enum.c.

## ◆ cmpfunc

int(* nmin_data::cmpfunc) (const void *, const void *, void *)

Definition at line 1413 of file enum.c.

## ◆ curlen

long nmin_data::curlen

Definition at line 1410 of file enum.c.

## ◆ limit

VALUE nmin_data::limit

Definition at line 1412 of file enum.c.

## ◆ n

long nmin_data::n

Definition at line 1408 of file enum.c.

## ◆ rev

int nmin_data::rev

Definition at line 1414 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c